- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - o -

- O_BINARY : studio.h
- O_NOFOLLOW : resource.c
- OilPaintImageTag : paint.c
- OpaqueImageTag : deprecate.c
- OpaqueOpacity : image.h
- OpaquePaintImageTag : paint.c
- open : nt-base.h
- opendir : nt-base.h
- OutputBit : compress.c
- OutputCode : compress.c
- overrideShellWidgetClass : vms.h